@import "reset.css";

body { font-family:Arial, Helvetica, sans-serif; font-size:13px; background:#262a30 url(../design/bg.gif) repeat; color:#262a30; line-height:1.7em; }

p { margin:12px 0 8px 0; font-size:1em; }
table, td { font-size:1em; }
hr { display:none; }
a { color:#ee1d25; text-decoration:underline; outline:none; }
a:hover { color:#ee1d25; text-decoration:none; outline:none; }
.nod { display:none; }
.f-right { float:right !important; }
.vpravo { text-align:right; }
.vlevo { float:left; }
.center { text-align:center;}
.gray { color:#999; }
.novinka { background-color:#fffee8; padding:0 10px; border:1px solid #f4efb4; margin-top:5px; }
.mutant { padding:8px 0 13px 0; }
.plugo { padding:0 !important; }

/* H1 REPLACE
------------------------------*/
h1 { display:block; position:relative; width:185px; height:120px; left:0; top:0; text-align:center; line-height:120px; font-size:2em; text-indent:-9999px; background:url(../design/logo.gif) no-repeat; }
h1 span { width:100%; height:100%; display:block; position:absolute; left:0; top:0; z-index:1000; cursor:pointer; background:url(../design/logo.gif) no-repeat; }
h1 a { color:#fff; text-decoration:none; }
h1 a:active, h1 a:hover { color:#fff; text-decoration:underline; }

/* LAYOUT
------------------------------*/
#all { width:960px; margin:0 auto; position:relative; }
#top { position:relative; width:100%; background:url(../design/top.jpg) 5px 0 no-repeat; height:194px; }
#container { width:960px; background:url(../design/container.png) repeat-y; }
.clear { clear:both; height:1px; font-size:0; width:100%; }
#footer { background:#262a30; color:#DBDBDB; font-size:1em; margin:15pt auto; padding:1px 10px 4px 10px; position:relative; width:550px; clear:both; }
#footer p { border-bottom:1px dashed #EDEDED; color:#FFFFFF; font-size:0.85em; margin:0pt 15px 0pt 4px; padding:0pt 0pt 10px; position:relative; text-align:left; }
#footer a:hover { background:transparent none repeat scroll 0%; color:#000000; text-decoration:none; }
#footer a { color:#FFFFFF; font-weight:bold; text-decoration:underline; }

/* SIDEBAR
------------------------------*/
#sidebar { float:left; width:185px; overflow:hidden; }
.menu { width:185px; background:url(../design/menu.png) repeat-y; padding:20px 0; }
#sidebar h2 { width:100%; }
#sidebar h2 span { display:none; }
#sidebar h2 a { display:block; width:165px; padding:0 20px 0 0; color:#d5dce7; text-decoration:none; font-size:1em; text-align:right; line-height:28px; font-weight:normal; }
#sidebar h2 a:hover, #sidebar h2 a:active, #sidebar h2.active a { color:#63B214; text-decoration:none; background:url(../design/menu-h.gif) right center no-repeat; }
#hledat { width:163px; height:28px; padding:0 11px; position:relative; }
.hledat-input { height:20px; line-height:20px; width:132px; background:url(../design/hledat-input.png) no-repeat; float:left; border:none; padding:5px 0 3px 5px; ; color:#fff; display:block; }
.hledat { height:28px; width:28px; background:url(../design/hledat.png) 0 0 no-repeat; float:left; border:none; padding:0; position:absolute; top:0; right:11px; }
.hledat:hover { background:url(../design/hledat.png) 0 -28px no-repeat; }

/* CONTENT + VYPIS
------------------------------*/	
#content { width:570px; padding:10px; float:left; overflow:hidden; background-color:#fff; }
.uvodnik { padding:10px; }
#content h2 { color:#5d5d5d; font-weight:normal; font-size:1.7em; padding:0; padding:15px 0 5px 0; margin:0; }
.vse, .vse2 { width:544px; padding:50px 10px 1px 10px; border:3px solid #efefef; background:#fafafa url(../design/vse.jpg) top left no-repeat; position:relative; }
.vse2 { padding:10px 10px 1px 10px; clear:both; }
.box { width:526px; border:1px dashed #e0e0e0; background:#fff url(../images/box.png) 5px 48px no-repeat; padding:9px; position:relative; height:171px; margin-bottom:9px; }
.box:hover { border:1px solid #262a30; }
.box h3 { display:block; width:205px; height:31px; font-size:0.9em; border:1px dashed #cbcbcb; }
.box h3 a { color:#9e0b0f; text-decoration:none; font-weight:bold; text-transform:uppercase; display:block; padding:0 5px; width:195px; height:31px; line-height:31px; }
.box h3 a:hover { color:#262a30; text-decoration:none; background-color:#c4cddb; }
.text { position:absolute; top:9px; width:309px; height:31px; border:1px dashed #cbcbcb; right:10px; display:block; }
.font { position:absolute; left:10px; top:53px; width:524px; height:83px; display:block; }
.info { position:absolute; top:150px; left:14px; width:340px; font-size:0.9em; }
.box a { color:#5a9f17; }
.detail { width:109px; height:31px; line-height:31px; position:absolute; top:147px; text-align:center; right:10px; border:1px dashed #cbcbcb; margin:0; padding:0; display:block; }
.detail a { width:109px; height:31px; line-height:31px; text-decoration:none; font-size:1em; color:#5a9f17; display:block; color:#fff; background-color:#5a9f17; }
.detail a:hover { color:#fff; background-color:#9e0b0f; }

/* DETAIL
------------------------------*/	
.mapa { border:1px dashed #cbcbcb; width:544px; margin-bottom:5px; }
.box2 { width:526px; border:1px dashed #e0e0e0; background:#fff url(../images/box.png) 5px 5px no-repeat; padding:9px; position:relative; height:128px; margin-bottom:9px; }
.text2 { position:absolute; top:103px; width:309px; height:31px; border:1px dashed #cbcbcb; left:10px; display:block; }
.font2 { position:absolute; left:10px; top:10px; width:524px; height:83px; display:block; }
.box2 .detail { top:103px !important; }
.drobky { border-bottom:1px dashed #cbcbcb; margin:0 0 5px 0; padding:0 0 4px 0; font-size:0.9em; }
.drobky2 { border-top:1px dashed #cbcbcb; margin:5px 0 5px 0; padding:5px 0 15px 0; font-size:0.9em; }

/* UVODNIK
------------------------------*/
.uvodnik h3 { font-size:1.1em; font-weight:bold; text-transform:none; padding:5px 0 2px 10px; margin:5px 0 10px 0; color:#000; border-bottom:1px solid #d3d3d3; }
.uvodnik h3.clanek-title { font-size:1.1em; font-weight:bold; text-transform:none; padding:5px 0 2px 0; margin:12px 0 10px 0; color:#000; border-bottom:1px solid #d3d3d3; }
.uvodnik h3.clanek-title a { color:#000; text-decoration:none; }
.uvodnik h3.clanek-title a:hover { color:#ee1d25; text-decoration:none; }
.uvodnik ul { margin:10px 0 10px 0; padding:0; list-style:none; }
.uvodnik ul li { margin:0; padding:0 0 0 24px; font-size:1em; background:url(../design/li.gif) 10px 10px no-repeat; }
.rssSubdate { padding-left:10px; }
#content ol { margin:5px 0 15px 34px; padding:0; list-style:decimal; }
#content ol li { margin:0; padding:0; font-size:1em; }
#content table { border-left:1px solid #e9f0ff; border-top:1px solid #e9f0ff; margin-top:10px; margin-bottom:20px; }
#content table td { background:url(../design/td.gif) left top no-repeat; padding:3px 8px; border-right:1px solid #e9f0ff; border-bottom:1px solid #e9f0ff; }
.code { background-color:#f8f2c3; padding:1px 2px; border-bottom:1px dashed #dbc85e; font-family:"Courier New", Courier, monospace; font-size:0.9em; }
.datum { text-align:right; font-size:11px; color:#999; margin-top:-5px !important; }
.datum2 { font-size:11px; color:#999; border-top:1px solid #D3D3D3; margin-top:5px; padding-top:4px; }

/* SIDEBAR
------------------------------*/
#sidebar2 { float:right; width:185px; overflow:hidden; padding:15px 0 0 0; }
.menu { width:185px; background:url(../design/menu.png) repeat-y; padding:20px 0; margin-bottom:15px; position:relative; }
#sidebar .m2 h2, #sidebar2 h2 { display:block; width:165px; padding:0 0 0 20px; color:#fff; text-decoration:none; font-size:0.9em; text-align:left; line-height:28px; font-weight:bold; text-transform:uppercase; }
#sidebar2 ul, #sidebar2 ul li { width:185px; list-style:none; }
#sidebar .m2 ul li a, #sidebar2 ul li a { width:140px; display:block; padding:4px 10px 4px 35px; line-height:normal; color:#63B214; text-decoration:none; background:url(../design/menu-li.gif) 22px 10px no-repeat; }
#sidebar .m2 ul li a:hover, #sidebar2 ul li a:hover { color:#fff; text-decoration:none; }
#sidebar .m2 ul li a span, #sidebar2 ul li a span { color:#63B214; }
#sidebar .m2 ul li a:hover span, #sidebar2 ul li a:hover span { color:#fff; }
.rssikona span { padding-left:55px; display:block !important; height:28px; background:url(../design/rss-ikon.gif) 100px 50% no-repeat !important; color:#faa41a; }
.web-art { height:90px; padding:0 !important; }
.facebook { height:161px; padding:0 !important; }
.postebar { height:99px; padding:0 !important; }
.mutantshop { height:160px; width:185px; padding:0 !important; overflow:hidden; }
.sportet { height:80px; width:185px; padding:0 !important; overflow:hidden; }

.flattr {width:145px; background:url(../design/menu.png) repeat-y; padding:15px 20px 20px 20px; margin-bottom:15px;}
.flattr p {color:#fff; font-size:1em; margin:0 0 5px 0;}

/* PAGES
------------------------------*/
#pages, #pages-top { width:544px; position:relative; z-index:1000; padding:10px 0 15px 0; text-align:center; }
#pages-top { width:564px; z-index:1000; padding:15px 0 15px 10px; text-align:center; position:absolute; top:0; left:0; }
#pages ul, #pages-top ul { height:20px; margin:0!important; padding:0 !important; font-weight:bold; position:relative; list-style:none; color:#000; font-size:0.9em; }
#pages ul li, #pages-top ul li { position:relative; height:20px; line-height:20px; width:24px; text-align:center; display:block; padding:0; margin:0 3px 0 0; float:left; }
#pages ul li.this a, #pages-top ul li.this a, #pages ul li.this a:hover, #pages-top ul li.this a:hover { color:#fff; border:1px solid #999; background-color:#999; cursor:inherit; }
#pages ul li a, #pages-top ul li a { text-decoration:none; display:block; line-height:20px; height:20px; display:block; color:#999; border:1px solid #ccc; }
#pages ul li a:hover, #pages-top ul li a:hover { text-decoration:none; background-color:#444444; border:1px solid #444444; color:#fff; }

/* ABC
------------------------------*/
ul.abc { width:163px; padding:0 11px; list-style:none; padding-top:10px; }
ul.abc li { float:left; width:26px; height:20px; text-align:center; line-height:20px; margin:3px 0 0 0; color:#454b53; font-weight:bold; }
ul.abc li a { display:block; width:20px; margin:0 3px; height:20px; color:#fff; text-decoration:none; }
ul.abc li a:hover { color:#fff; background-color:#5A9F17; }

/* FORM
------------------------------*/
#form { padding:10px; }
fieldset { border:none; margin:0; padding:15px 0 0 0; }
legend { display:none; }
#form ol { list-style:none; margin:0; padding:0; font-size:0.9em; }
#form ol li { clear:both; width:100%; padding-top:3px; }
#form label { width:90px; display:block; margin-top:2px; float:left; }
#form textarea { width:380px; }
#form input { width:180px; float:left; }
textarea, select, input { padding:2px; border:1px solid #cccaca; }
.zemSubmit { width:75px !important; background-color:#63B214; color:#fff; border:none; padding:5px; margin:2px 0 0 90px }
ul.zemError { padding-bottom:20px !important; margin-left:30px; }
.error, .alert { color:#FF0000; font-weight:bold; }
#mark { background:none !important; }

/* KOMENTARE
------------------------------*/
.cbody { width:532px; overflow:hidden; padding:4px 8px; background-color:#FFFCE8; border:1px dashed #dbc85e; margin-bottom:10px; }
.cdatum { font-size:0.9em; color:#dbc85e; }
.h3-kom { Border:none !important; padding:20px 0 0 0 !important; margin:0 !important; }
.cbody p { margin:0; padding:4px 0; }
blockquote { border:1px dotted #f8f2c3; font-style:italic; padding:3px; margin:4px 0 0 0; background-color:#fffce8; }
#message { width:420px; height:200px; padding:5px; }
#cpreview { margin-bottom:20px; }
.nahled { margin:0; padding:3px 8px 3px 8px; background-color:#63B214; color:#fff; width:534px; font-style:italic; font-weight:bold; }
.pridat { background-color:#f8f2c3; line-height:1.5em; font-size:1em; padding:10px 0; width:550px; }
.pridat-input input { background-color:#fffce8; border:1px solid #dbc85e; padding:2px 5px; margin-right:5px; }
.pridat textarea { border:1px solid #dbc85e; }
.pridat textarea, .pridat input { font-family:Arial, Helvetica, sans-serif; }
.pridat em { color:#999; }
.tright { text-align:right; width:60px; padding-right:10px; vertical-align:top; }
.sbutton { padding:4px 25px 0 0; text-align:right; }
ul.comments_error { margin:0; padding:5px 0 !important; display:block; background:#FDC9C4 url(../design/chyba.gif) right center no-repeat; width:550px; color:#262a30; border-bottom:1px solid #F9938A; list-style:none; }
ul.comments_error li { margin:0; padding:0 25px; list-style:none; }

/* FORM
------------------------------*/
#form { padding:10px; }
#content .pridat table { border:none; margin:0; }
#content .pridat td { border:none; padding:2px 5px; margin:0; }
fieldset { border:none; margin:0; padding:15px 0 0 0; }
legend { display:none; }
#form ol { list-style:none; margin:0; padding:0; font-size:0.9em; }
#form ol li { clear:both; width:100%; padding-top:3px; }
#form label { width:90px; display:block; margin-top:2px; float:left; font-size:13px; font-weight:bold; }
#form textarea { width:360px; height:200px; }
#form input { width:180px; float:left; }
textarea, select, input { padding:2px; border:1px solid #cccaca; margin-top:2px; font-size:13px; }
.zemSubmit { width:75px !important; background-color:#be3100; color:#fff; border:none; padding:5px; margin:2px 0 0 90px }
ul.zemError { padding-bottom:20px !important; margin-left:30px; }
ul.zemError li { font-size:13px; }
.error, .alert { color:#FF0000; font-weight:bold; }